main {
    padding: 2rem;
    margin: auto;
    justify-items: center;
  }

form {
    
    width: 80%;
    background: white;
    padding: 2rem;
    border-radius: 12px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }

  input, textarea, button {
    font-size: 2rem;
    padding: 0.75rem;
    border: 1px solid #ccc;
    border-radius: 8px;
  }

  button {
    background-color: #003366;
    color: white;
    border: none;
    cursor: pointer;
  }

  button:hover {
    background-color: #0055a5;
  }

  .social-links {
    margin-top: 2rem;
    text-align: center;
  }

  .social-links a {
    margin: 0 10px;
    color: #e1ebf4;
    text-decoration: none;
    font-size: 2.3rem;
  }

  .form-map {
    margin-top: 1rem;
    text-align: center;
  }

  .form-map iframe {
    width: 100%;
    height: 400px;
    border: none;
    border-radius: 12px;
    margin-top: 1rem;
  }